=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-primitive-derive 0.1.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-primitive-derive 0.1.2 --all-targets --no-default-features
Features: test-name=librust-enum-primitive-derive-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
