## rust-enum-primitive-derive 0.2.2

=== debian/changelog ===
rust-enum-primitive-derive (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package enum-primitive-derive 0.2.2 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:10:39 -0500

rust-enum-primitive-derive (0.2.2-1) experimental; urgency=medium

  * Team upload.
  * Package enum-primitive-derive 0.2.2 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 22 Feb 2022 21:53:21 -0500
