=== debian/control ===
Source: rust-enum-primitive-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-primitive-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-primitive-derive
Homepage: https://gitlab.com/cardoe/enum-primitive-derive
X-Cargo-Crate: enum-primitive-derive
Rules-Requires-Root: no

Package: librust-enum-primitive-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-traits-0.2-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-enum-primitive-derive+default-dev (= ${binary:Version}),
 librust-enum-primitive-derive-0-dev (= ${binary:Version}),
 librust-enum-primitive-derive-0+default-dev (= ${binary:Version}),
 librust-enum-primitive-derive-0.2-dev (= ${binary:Version}),
 librust-enum-primitive-derive-0.2+default-dev (= ${binary:Version}),
 librust-enum-primitive-derive-0.2.2-dev (= ${binary:Version}),
 librust-enum-primitive-derive-0.2.2+default-dev (= ${binary:Version})
Description: enum_primitive implementation using procedural macros - Rust source code
 This package contains the source for the Rust enum-primitive-derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
