=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-primitive-derive 0.2.2 --all-targets --all-features
Features: test-name=rust-enum-primitive-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-primitive-derive 0.2.2 --all-targets 
Features: test-name=librust-enum-primitive-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-primitive-derive 0.2.2 --all-targets --no-default-features
Features: test-name=librust-enum-primitive-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
